function FileData_Pairs(x)
{
x.t("interfaces","recommended");
x.t("interfaces","employ");
x.t("interfaces","analog");
x.t("provide","higher");
x.t("placed","least");
x.t("1khz","rule");
x.t("sensitivity","least");
x.t("900/1800hz","bands");
x.t("required","pro\u00adtect");
x.t("keep","mind");
x.t("cross","talk");
x.t("emi","capacitors");
x.t("external","esd");
x.t("differences","two");
x.t("recommended","microphone");
x.t("floor","bigger");
x.t("rule","smaller");
x.t("antenna","keep");
x.t("away","antenna");
x.t("gsm","900/1800hz");
x.t("input","lower");
x.t("ones","microphone");
x.t("0db=1v/pa","1khz");
x.t("damage","even");
x.t("smaller","microphones");
x.t("esd","protection");
x.t("cause","cross");
x.t("may","cause");
x.t("bands","external");
x.t("mind","big");
x.t("talk","higher");
x.t("internal","emi");
x.t("employ","audio");
x.t("db/pa","0db=1v/pa");
x.t("noise","floor");
x.t("big","level");
x.t("microphone","placed");
x.t("microphone","damage");
x.t("microphone","equipped");
x.t("microphone","(d=6mm)");
x.t("bigger","ones");
x.t("level","differences");
x.t("level","input");
x.t("least","db/pa");
x.t("least","5cm");
x.t("equipped","two");
x.t("capacitors","gsm");
x.t("5cm","away");
x.t("lower","level");
x.t("pro\u00adtect","microphone");
x.t("audio","interfaces");
x.t("audio","inputs");
x.t("protection","required");
x.t("(d=6mm)","sensitivity");
x.t("two","internal");
x.t("two","audio");
x.t("high-quality","microphone");
x.t("microphones","provide");
x.t("analog","audio");
x.t("even","high-quality");
x.t("higher","noise");
x.t("higher","level");
x.t("inputs","may");
}
